.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.800000px;}
._2{margin-left:-11.333600px;}
._3{margin-left:-8.400000px;}
._4{margin-left:-5.400000px;}
._0{margin-left:-3.240000px;}
._1{margin-left:-1.680000px;}
.fc4{color:rgb(149,146,145);}
.fc0{color:rgb(238,39,34);}
.fc1{color:rgb(0,170,169);}
.fc2{color:rgb(93,96,98);}
.fc3{color:rgb(255,255,255);}
.fs9{font-size:18.656000px;}
.fs4{font-size:23.320000px;}
.fsa{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fsb{font-size:36.000000px;}
.fs7{font-size:36.310000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.fs8{font-size:106.000000px;}
.fs2{font-size:112.000000px;}
.fs0{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.y47{bottom:50.187969px;}
.y14{bottom:51.549020px;}
.y46{bottom:61.435028px;}
.y13{bottom:66.124895px;}
.y45{bottom:72.682087px;}
.y44{bottom:83.929146px;}
.y12{bottom:84.869993px;}
.y43{bottom:95.176205px;}
.y42{bottom:106.423263px;}
.y49{bottom:113.715731px;}
.y11{bottom:115.862201px;}
.y48{bottom:134.022921px;}
.y10{bottom:134.607299px;}
.y41{bottom:136.415420px;}
.y40{bottom:140.576832px;}
.y3f{bottom:164.533067px;}
.y4b{bottom:166.760454px;}
.y3e{bottom:168.694479px;}
.y4a{bottom:187.067643px;}
.y3c{bottom:251.881944px;}
.y3b{bottom:273.151694px;}
.y27{bottom:332.472119px;}
.y3a{bottom:332.484616px;}
.yd{bottom:349.226331px;}
.yc{bottom:367.971429px;}
.y39{bottom:369.974812px;}
.yb{bottom:386.716527px;}
.y26{bottom:388.707413px;}
.y38{bottom:388.719910px;}
.ya{bottom:405.461625px;}
.y25{bottom:426.197609px;}
.y37{bottom:426.210106px;}
.y9{bottom:442.951822px;}
.y8{bottom:461.696920px;}
.y36{bottom:463.700302px;}
.y6{bottom:480.442018px;}
.y24{bottom:482.432903px;}
.y35{bottom:482.445400px;}
.y7{bottom:485.643782px;}
.y4{bottom:499.187116px;}
.y23{bottom:501.178001px;}
.y5{bottom:504.388880px;}
.y22{bottom:519.923099px;}
.y21{bottom:538.668197px;}
.y34{bottom:538.680694px;}
.yf{bottom:551.513120px;}
.y20{bottom:576.158393px;}
.y33{bottom:576.170890px;}
.ye{bottom:585.879133px;}
.y1f{bottom:594.903492px;}
.y32{bottom:594.915988px;}
.y1e{bottom:632.393688px;}
.y1d{bottom:651.138786px;}
.y31{bottom:651.151282px;}
.y1c{bottom:688.628982px;}
.y30{bottom:688.641478px;}
.y2f{bottom:726.131675px;}
.y1b{bottom:744.864276px;}
.y2e{bottom:744.876773px;}
.y2d{bottom:782.366969px;}
.y1a{bottom:801.099570px;}
.y2c{bottom:801.112067px;}
.y19{bottom:838.589766px;}
.y2b{bottom:838.602263px;}
.y18{bottom:857.334864px;}
.y2a{bottom:857.347361px;}
.y17{bottom:894.825060px;}
.y16{bottom:913.570158px;}
.y29{bottom:913.582655px;}
.y3{bottom:923.529116px;}
.y15{bottom:954.184537px;}
.y28{bottom:954.197034px;}
.y2{bottom:976.640227px;}
.y1{bottom:1029.751339px;}
.y3d{bottom:1176.982993px;}
.ha{height:14.887488px;}
.h4{height:18.609360px;}
.hb{height:19.152000px;}
.h7{height:25.536000px;}
.hc{height:28.728000px;}
.h8{height:28.975380px;}
.h3{height:31.920000px;}
.h5{height:63.840000px;}
.h9{height:84.588000px;}
.h2{height:89.376000px;}
.h1{height:143.640000px;}
.h6{height:1104.398693px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:51.824729px;}
.xa{left:55.355837px;}
.xb{left:57.964061px;}
.xc{left:59.719852px;}
.x1{left:66.641010px;}
.x6{left:81.314205px;}
.x4{left:462.706499px;}
.x5{left:468.079625px;}
.x7{left:520.738824px;}
.x2{left:542.923647px;}
.x3{left:545.974412px;}
.xd{left:694.349829px;}
.x8{left:759.176471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.389958pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.389958pt;}
._2{margin-left:-9.673868pt;}
._3{margin-left:-7.169874pt;}
._4{margin-left:-4.609205pt;}
._0{margin-left:-2.765523pt;}
._1{margin-left:-1.433975pt;}
.fs9{font-size:15.923950pt;}
.fs4{font-size:19.904937pt;}
.fsa{font-size:20.485356pt;}
.fs6{font-size:27.313808pt;}
.fsb{font-size:30.728033pt;}
.fs7{font-size:30.992636pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:68.284519pt;}
.fs1{font-size:81.941423pt;}
.fs8{font-size:90.476987pt;}
.fs2{font-size:95.598326pt;}
.fs0{font-size:153.640167pt;}
.y0{bottom:0.000000pt;}
.y47{bottom:42.838267pt;}
.y14{bottom:44.000000pt;}
.y46{bottom:52.438267pt;}
.y13{bottom:56.441333pt;}
.y45{bottom:62.038267pt;}
.y44{bottom:71.638267pt;}
.y12{bottom:72.441333pt;}
.y43{bottom:81.238267pt;}
.y42{bottom:90.838267pt;}
.y49{bottom:97.062800pt;}
.y11{bottom:98.894933pt;}
.y48{bottom:114.396133pt;}
.y10{bottom:114.894933pt;}
.y41{bottom:116.438267pt;}
.y40{bottom:119.990267pt;}
.y3f{bottom:140.438267pt;}
.y4b{bottom:142.339467pt;}
.y3e{bottom:143.990267pt;}
.y4a{bottom:159.672800pt;}
.y3c{bottom:214.995467pt;}
.y3b{bottom:233.150400pt;}
.y27{bottom:283.783733pt;}
.y3a{bottom:283.794400pt;}
.yd{bottom:298.084400pt;}
.yc{bottom:314.084400pt;}
.y39{bottom:315.794400pt;}
.yb{bottom:330.084400pt;}
.y26{bottom:331.783733pt;}
.y38{bottom:331.794400pt;}
.ya{bottom:346.084400pt;}
.y25{bottom:363.783733pt;}
.y37{bottom:363.794400pt;}
.y9{bottom:378.084400pt;}
.y8{bottom:394.084400pt;}
.y36{bottom:395.794400pt;}
.y6{bottom:410.084400pt;}
.y24{bottom:411.783733pt;}
.y35{bottom:411.794400pt;}
.y7{bottom:414.524400pt;}
.y4{bottom:426.084400pt;}
.y23{bottom:427.783733pt;}
.y5{bottom:430.524400pt;}
.y22{bottom:443.783733pt;}
.y21{bottom:459.783733pt;}
.y34{bottom:459.794400pt;}
.yf{bottom:470.747600pt;}
.y20{bottom:491.783733pt;}
.y33{bottom:491.794400pt;}
.ye{bottom:500.080933pt;}
.y1f{bottom:507.783733pt;}
.y32{bottom:507.794400pt;}
.y1e{bottom:539.783733pt;}
.y1d{bottom:555.783733pt;}
.y31{bottom:555.794400pt;}
.y1c{bottom:587.783733pt;}
.y30{bottom:587.794400pt;}
.y2f{bottom:619.794400pt;}
.y1b{bottom:635.783733pt;}
.y2e{bottom:635.794400pt;}
.y2d{bottom:667.794400pt;}
.y1a{bottom:683.783733pt;}
.y2c{bottom:683.794400pt;}
.y19{bottom:715.783733pt;}
.y2b{bottom:715.794400pt;}
.y18{bottom:731.783733pt;}
.y2a{bottom:731.794400pt;}
.y17{bottom:763.783733pt;}
.y16{bottom:779.783733pt;}
.y29{bottom:779.794400pt;}
.y3{bottom:788.284267pt;}
.y15{bottom:814.450400pt;}
.y28{bottom:814.461067pt;}
.y2{bottom:833.617600pt;}
.y1{bottom:878.950933pt;}
.y3d{bottom:1004.621467pt;}
.ha{height:12.707312pt;}
.h4{height:15.884140pt;}
.hb{height:16.347314pt;}
.h7{height:21.796418pt;}
.hc{height:24.520971pt;}
.h8{height:24.732124pt;}
.h3{height:27.245523pt;}
.h5{height:54.491046pt;}
.h9{height:72.200636pt;}
.h2{height:76.287464pt;}
.h1{height:122.604854pt;}
.h6{height:942.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:44.235333pt;}
.xa{left:47.249333pt;}
.xb{left:49.475600pt;}
.xc{left:50.974267pt;}
.x1{left:56.881867pt;}
.x6{left:69.406267pt;}
.x4{left:394.946133pt;}
.x5{left:399.532400pt;}
.x7{left:444.480000pt;}
.x2{left:463.416000pt;}
.x3{left:466.020000pt;}
.xd{left:592.666800pt;}
.x8{left:648.000000pt;}
}
